.piece {
    border: 1px solid #e0e0e0;
    width: 100px;
    height: 100px;
    margin-left: 15px;
    margin-right: 15px;
}

.piece[value="X"] {
    color: #ffffff;
    background-color: #d85d78;
}

.piece[value="O"] {
    color: #ffffff;
    background-color: #c0af2a;
}

.champion {
    border: 1px solid #e0e0e0;
    width: 100px;
    height: 100px;
    margin-left: 15px;
    margin-right: 15px;
}

.champion[value="X"] or [value="O"]  {
    color: #ffffff;
    background-color: #4caf50;
}